/*TOPページ用CSS*/
/*
背景：フルサイズ
メインコンテンツ幅：
width:1000px

ブレイクポイント
PCタブレットは同じ表示
560px未満をスマホ表示とします。
 @media screen and (max-width: 559px) {...}



基本情報
font-family：メイリオ
color:#525b5c;
font-size:14px
*/

@media screen and (max-width: 559px) {

	/* ------------------------------------------------------------

	slider

	------------------------------------------------------------*/
    .kv{
        width: 100vw;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        margin: 0 auto 20px auto;
        background:#ffffff;
    }
	.kv ul{
        margin: 0;
        padding:0;
    }
	.kv ul.slider{
		width: 100%;
		margin: 0 auto;
	}
	.kv ul.slider .slick-list{
        margin-left:0;
        margin-right:0;
	    overflow: auto !important;
	}
	.kv ul.slider img {
        width: 100%;
    }
    .kv .slick-prev{
    left: 5%;
    top: 40%;
    }
    .kv .slick-next{
    right:5%;
    top: 40%;
    }
    .kv li[aria-hidden="true"]{
    background-color: transparent !important;
    }
    .kv li[aria-hidden="true"]>a>img{
    filter: opacity(100%) !important;
    -webkit-filter: opacity(100%) !important;
    -moz-filter: opacity(100%) !important;
    -o-filter: opacity(100%) !important;
    -ms-filter: opacity(100%) !important;
    }
    
	/* ------------------------------------------------------------

	sec01

	------------------------------------------------------------*/
	.sec01 {
	    width: auto;
		background: none!important;
	}
	.sec01 .car_insurance {
		width: 100%;
	}
	.sec01 .box.car_insurance ul li.btn a, .sec01 .box.accident ul li.btn a {
		padding: 10px 20px 10px 10px;
		display: flex;
		align-items: center;
		line-height: 130%;
		text-align: left;
                font-size: 85%;
	}
	.sec01 .box.car_insurance ul li.btn a img, .sec01 .box.accident ul li.btn a img {
		height: fit-content;
		width: auto;
	}
	.sec01 .box.car_insurance ul li.btn a:after, .sec01 .box.accident ul li.btn a:after {
		right: 12px;
	}
	.sec01 .accident {
		display: none;
	}
	.sec01 .internet {
		margin-top: 20px
			padding-bottom: 0;
	}
	.sec01 .box .ttl {
		display: flex;
		align-items: center;
		text-align: left;
		line-height: 130%;
	}
	.sec01 .internet ul.btn_list {
		flex-wrap: wrap;
	}
	.sec01 .internet ul.btn_list li {
		width: 48%;
		margin-bottom: 10px;
	}
	.sec01 .internet ul.btn_list li a {
		display: block;
	}
	.sec01 .internet ul.btn_list li a img {
		width: 100%;
	}
	
	/* ------------------------------------------------------------

	sec02 group

	------------------------------------------------------------*/
    .sec02{
    width: auto;
    }
	.sec02 ul {
		width: 100%;
		padding: 50px 25px 40px;
	}
	.sec02 ul li img {
		width:100%;
	}
        .sec02 ul li.btn a{
               font-size: 100%;
        }
	
	/* ------------------------------------------------------------

	sec03 contact

	------------------------------------------------------------*/
	
	.sec03 {
		display:none;
	}

	/* ------------------------------------------------------------

	sec04 information

	------------------------------------------------------------*/
	.sec04 {
	    width: auto;
		background: none!important;
	}
	.sec04 div.info01 {
		background:none!important;
		padding: 0;
	}
	.sec04 .info01 {
		flex-wrap: wrap;
	}
	.sec04 .info01 .news {
		width: 100%;
		padding: 20px;
		background: #fff;
		border-radius: 5px;
	}
	.sec04 .info01 .news01 {
		margin-bottom: 20px;
		padding-bottom: 5px;
	}
	.sec04 .info01 .news02 {
		padding-bottom: 5px;
	}	
	.sec04 .info01 .news dl {
		flex-wrap: wrap;
	}
	.sec04 .info01 .news dl dt {
		margin-bottom: 5px;
	}
		.sec04 .btn-to-list {
			text-align:center;
			display:block;
	}
	.sec04 .btn-to-list a {
		display: inline-block;
		border: 1px solid #ccc;
		border-radius: 7px;
		padding: 10px 40px 10px 20px;
		text-decoration: none;
		color: #555;
		position:relative;
                margin-bottom:1rem;
	}
	.sec04 .btn-to-list a:after {
		display: block;
		content: "";
		width: 8px;
		height: 8px;
		border-top: 2px solid #555;
		border-right: 2px solid #555;
		transform: rotate(45deg);
		position: absolute;
		right: 20px;
		top: 40%;
	}
	.sec04 .info02 ul.area_list {
		flex-wrap: wrap;
		margin-top: 30px;
		margin-bottom: 0;
	}
	.sec04 .info02 ul.area_list li{
		width: 47%;
		margin-bottom: 20px;
	}
	.sec04 .info02 ul.area_list li a {
		padding: 16px 15px 15px 0;
	}
	.sec04 .info02 ul.area_list li a:after {
		right: 17px;
		top: 44%;
	}
	.sec04 .info02 .title,
	.sec05 .title {
		display: block;
		justify-content: space-between;
		text-align: center;
		border-bottom: 2px solid #cccacb;
		font-size   : 120% ;
	}
	.sec04 .info02 .title .sp,
	.sec05 .title .sp {
		width: 30px;
		height: 30px;
		float   :right;
	}
	.sec04 .info02 .title .sp img,
	.sec05 .title .sp img {
		width: 100%;
	}

	/* ------------------------------------------------------------

	sec05 lineup

	------------------------------------------------------------*/
    .sec05{
        width: auto;
    }
	.sec05 ul.item_list {
		margin-top: 30px;
		padding-bottom: 10px;
	}
	.sec05 ul.item_list li {
		width: 100%;
	}
	.sec05 ul.item_list li a {
		position:relative;
	}
	.sec05 ul.item_list li a:after {
		display: block;
		content: "";
		width: 8px;
		height: 8px;
		border-top: 2px solid #555;
		border-right: 2px solid #555;
		transform: rotate(45deg);
		position: absolute;
		right: 20px;
		top: 40%;
	}
	.sec05 ul.item_list li a img {
		width: 40%;
                height:100%;
	}
	.sec05 ul.item_list li a span {
		padding: 0 38px 0 10px;
		font-size: 90%;
		line-height: 120%;
	}

/*KV_団体扱自動車保険*/
.slider p{
background:#ffffff;
margin: 0 auto;
padding:0.5rem;
font-size:12px;
color: #525b5c;
line-height:150%;
}
.slider a{text-decoration-line: none;}
/*
/* ------------------------------------------------------------

各地方メイクブログ

------------------------------------------------------------*/	

/* 下カラム お問い合わせ */
#inquiry_bottom_box{
max-width: 100%;
margin: 20px auto 30px;
border-radius: 5px !important;
}
/* 全体 */
#meic_home{
width:92%;
margin: 0 auto;
}

/* 左カラム全体 */
#meic_left{
width:98%;
margin: 0 auto 20px auto;
float: none;
}
#meic_left #meic_left_box{
background: #ffffff;
padding: 4px 4px 20px 4px;
border-radius: 5px;
}
/* 左カラム 各項目名 */
#meic_left .widget-title{
border-left: 0 !important;
font-size: 100% !important;
font-weight: bold !important;
border-bottom: 2px #cccccc solid !important;
margin-left: 15px;
margin-right: 15px;
padding-left: 0 !important;
height: 45px;
line-height: 45px;
}
#meic_left ul{
padding-inline-start: 20px !important;
clear:both;
}
#meic_left ul li{
float:left;
border:1px solid #eeeeee;
width:45%;
padding:5px;
margin:5px;
border-radius:5px;
}
#meic_left ul li a{
color: #000000;
text-decoration: none;
background-image: url("/PC_images/question/arrow_right_b.png");
background-repeat: no-repeat;
background-position: 0% 50%;
padding-left: 20px;
display: block;
width:100%;
}
#meic_left .widget_archive,
#meic_left .widget_custom_html{
clear: both;
}
#meic_left .left_area_list {
margin-left: 15px;
margin-right: 15px;
display: flex;
align-items: center;
justify-content: space-between;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
#meic_left .left_area_list .area_btn{
width:47%;
margin:1%;
text-align: center;
height: 50px;
line-height: 50px;
box-shadow: 0px 4px 1px 1px rgba(0, 0, 0, 0.1);
border-radius: 5px;
}
#meic_left .left_area_list .area_btn span{
left: 10%;
position: relative;
}
#meic_left  .widget_text .widget-title {
   display: block;
}

/* 右カラム全体 */
#meic_right{
width:98%;
margin: 0 auto 20px auto;
float: none;
}
#meic_right #meic_double{
background: #ffffff;
padding: 4px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}	
/* 右カラム 上線部分 */
#meic_bar_all{
border-top: 5px #f5002f solid;
padding-top: 4px;
}
/* 右カラム 記事リスト */
#post-all,
#post-kyoto,
#post-izumo,
#post-fukui,
#post-kanazawa{
background: #ffffff;
padding-left: 0.5rem;
padding-right: 0.5rem;
}
#post-all .entry-content,
#post-kyoto .entry-content,
#post-izumo .entry-content,
#post-fukui .entry-content,
#post-kanazawa .entry-content{
padding: 0.5rem;
margin: 0 auto;
}

    /* ページャー */
    .wp-pagenavi .extend{
        display : none ;
    }
    .wp-pagenavi .first {
        left : 40px ;
    }
    .wp-pagenavi .last {
        right: 40px;
    }
    
    .wp-pagenavi .previouspostslink {
        right: 35px
    }
    .wp-pagenavi .nextpostslink {
        left: 35px;
    }
    
	.wp-pagenavi a, .wp-pagenavi .current {
	    padding: 7px 11px !important;
	    margin-left: 3px !important;
        margin-right: 3px !important;
	}

    #news_lists .right_pagenavi,
    .right_pagenavi{
         padding: 40px 5px 40px !important;
    }
}
